<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <config>
    <add key="defaultPushSource" value="https://pkgs.dev.azure.com/remyhealth/_packaging/v5/nuget/v3/index.json" />
    <add key="dependencyVersion" value="Highest" />
    <add key="signatureValidationMode" value="accept" />
  </config>

  <solution>
    <add key="disableSourceControlIntegration" value="true" />
  </solution>

  <bindingRedirects>
    <add key="skip" value="false" />
  </bindingRedirects>

  <packageRestore>
      <add key="enabled" value="true" />
  </packageRestore>

  <packageSources>
    <clear />
    <add key="Custom" value="https://pkgs.dev.azure.com/remyhealth/_packaging/v5/nuget/v3/index.json" />
    <add key="NuGet" value="https://api.nuget.org/v3/index.json" />
  </packageSources>
  
  <apikeys>
    <add key="https://pkgs.dev.azure.com/remyhealth/_packaging/v5/nuget/v3/index.json" value="key" />
  </apikeys>

  <activePackageSource>
    <add key="All" value="(Aggregate source)" />
  </activePackageSource>
</configuration>